<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Interactive Technology Advertising | Out Of Home Media - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="technology advertising, interactive technology, out of home media" />
    <meta name="description" content="Technology advertising has greatly enhanced the effectiveness of out-of-home media, making it easier to reach target audiences and engage them in a fun and unique way." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Interactive Technology Advertising | Out Of Home Media - DOmedia
	Theme URI: /content/resources/industryinfotechspotlight.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}
.imageFrame {padding:5px; border:1px solid #CCC; margin:10px; -moz-box-shadow:2px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999; box-shadow:1px 1px 5px #999;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
		/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Industry Information</h1>
	<p style="font-size:1.35em; line-height:1.75em;"><a href="http://www.domedia.com/content/resources/industryinfo.jsp">Marketing Research</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/industryinfotechspotlight.jsp"><b>Tech Spotlight</b></a></p>
	
</div>
</div>

<div class="row">
<div class="column large-10 medium-10 small-12">

<h2>Technology &amp; Out-of-Home Media: A Match Made in Heaven</h2>
<p><span class="XLtype">Technology has greatly enhanced the effectiveness of out-of-home media, making it easier to reach target audiences and engage them in a fun and unique way. The following technological advances in the industry can make an outdoor campaign even more effective.</span></p>
</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
	
<hr/>
	
<div class="captionR noBorder">
    <img src="https://blog.domedia.com/wp-content/uploads/2009/09/mcdonalds_coffee_image.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Images Courtesy of OAAA</span></p>
</div>

<h3>3-D Production</h3>
<p>3-D production is, <em>quite literally</em>, the best way to make your media stand out. Although it's typically used on billboards, 3-D ads can also be used on everything from mobile billboards to kiosks and bulletins.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/holograms1.png" width="300" class="imageFrame"/>&nbsp;<img src="/content/files/holograms2.png" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Images Courtesy of Spectratek</span></p>
</div>

<h3>Reflective Disks and Holographic Film</h3>
<p>Holographic decorative films are engineered for ease of use, blazing color, performance under inking and durability. The diffraction patterns allow them to be rich in color, depth and clarity. Regardless of viewing angle or distance, the vibrant color continues to shine through. These holographic films can be produced in flexible packaging, with adhesive and liner, laminated to paper, paperboard or rigid substrates. (Source: Spectratek, www.spectratek.net)</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/interactivetext.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of OAAA</span></p>
</div>

<h3>Interactive Billboard Texting</h3>
<p>Through mobile technology, advertisers can easily connect with consumers on-the-go. Raise interest and awareness by combining out-of-home media--such as wallscapes and bus shelters--and SMS (text), creating an engaging interaction. Oftentimes, these campaigns even let consumers send a text message which then appears up on a billboard for everyone to see, not only ensuring the audience sees the advertising message, but also allowing them to become a part of it.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/lowwattradio.jpg" width="600" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of OAAA</span></p>
</div>

<h3>Low Watt Radio Broadcast Sources</h3>
<p>Low watt radio broadcasting allows advertisers to combine the extended reach of out-of-home media with the convenience of radio access. This form of advertising is particularly effective at targeting commuters along highways.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/adverto1_orig.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of AdvertoTV</span></p>
</div>

<h3>Digital Displays</h3>
<p>Digital displays are like traditional displays except they transmit messages using light-emitting diode (LED) technology rather than paper or vinyl. Digital media provides advertisers with the flexibility to change messages throughout the day to reach their customers with specific messages during certain dayparts. Digital advertising vehicles can be small or large, outdoors or indoors, and are visible day or night. Advertisers can manage their messages using satellite technology, or a dedicated communications line, directly to the display. Many digital networks are popping up all over the country which makes it easy for national advertisers to efficiently use the medium. These networks exist for billboards, elevators, healthclubs, gas pumps and anywhere else people have time to view them.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/specialbluetooth_ad.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of CBSOutdoor NY</span></p>
</div>

<h3>Bluetooth Technology</h3>
<p>Bluetooth technology has been used successfully in Europe and is moving quickly into U.S. markets. The technology is becoming more popular as more Bluetooth-enabled phones are being sold in the U.S. Advertisers attach a Bluetooth transmitter to a message, informing customers to turn on the Bluetooth functions on their phones, and access the content at no charge to them. In some cases, the user does not have to stay connected to the Bluetooth transmitter in order to navigate around the site. Bluetooth technology has been used for downloading music, jokes, movie trailers, and general content.</p>
	
<hr />

<h3>Radio-Frequency Identification (RFID)</h3>
<p>Radio-frequency identification (RFID) tags or transponders store and remotely retrieve data. An RFID tag can be incorporated into paper and vinyl as a tracking device for proof of performance for advertisers. When paper or vinyl is produced, an RFID tag can be incorporated during the production process. This tag allows advertisers to track when posters or other displays are posted in a market.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/harrahsgroundfx_orig.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Monster Media</span></p>
</div>

<h3>Projection Technology</h3>
<p>Projection technology can be used almost anywhere an advertiser wants its message seen. Many successful campaigns have used projection technology on buildings, sidewalks, streets, parking lots and even on water vessels. Projection technology can save on production costs, and in some cases, provide moving images similar to video.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/gmmmobilebillboard32_orig.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Go Media Marketing</span></p>
</div>

<h3>Global Positioning Systems (GPS)</h3>
<p>The Global Positioning System (GPS) enables an advetiser to change messages based on location and time. GPS advertising is already in place on taxis, buses and other types of mobile media. Clients can advertise location-specific promotions on a vehicle that travels the entire market. Advertisers have great flexiblity with GPS technology. It can also be used as a type of mobile media proof of performance for advertisers.</p>
	
<hr />

<h3>Digital Ink</h3>
<p>Digital ink provides high resolution, full-color, digital displays which are cost effective. The digital ink effect is made from particles manipulated with electric charges reflecting light. Digital ink surfaces look like paper but act as electronic screens displaying multiple images per second. These messages can be controlled remotely at a lower cost than a video billboard.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/Windpower.jpg" width="600" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Images Courtesy of OAAA</span></p>
</div>

<h3>Wind Power and Solar Power</h3>
<p>Wind turbines are being used to conserve energy consumption and costs. Currently, wind power is being used on billboards and other outdoor structures. Each wind turbine has been shown to produce 2,000 watts of renewable power.</p>
	
	<hr style="visibility:hidden;">
	
<div class="captionR noBorder">
    <img src="/content/files/SolarPower.jpg" width="600" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Images Courtesy of OAAA</span></p>
</div>

<p><br>Another conservation technology is solar power. Solar power has been around for a while on select billboard locations across the country. The industry is become more active in installing solar arrays. Getting energy from the sun is another great way to cut cost while energy prices continue to rise. If your client wants an energy efficient campaign, these are two great options to consider.</p>
	
	<hr/>
	
<div class="captionR noBorder">
    <img src="/content/files/Singlesheet(2).jpg" width="600" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of OAAA</span></p>
</div>

<h3>Single Sheet Posters</h3>
<p>The industry has been coming up with ways to become more environmentally friendly. One of the newest methods of posting copy on posters is with the use of single-sheet posters--replacing the paste and paper method of installation. Single-sheet posters are made of polyethylene (PE) substrates and are lightweight, flexible, strong and recyclable. Single-sheet posters typically last longer than the paper and paste method. These posters will not flag or bleed due to moisture, therefore cutting the overage costs. (A 5% overage is still recommended). Single-sheet posters can be removed and shipped to a recycling facility where they are turned into railroad ties and decking, significantly reducing landfill waste.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/wiitechnology(2).jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of OAAA</span></p>
</div>

<h3>Wii Technology</h3>
<p>Many companies have been incorporating Wii technology into campaign creative to generate customer involvement. This is a great way to create enthusiasm and excitement around a campaign. Street Furniture provides the perfect format for this type of engagement.</p>
	
<hr />
	
<div class="captionR noBorder">
    <img src="/content/files/SmokeTechnology.jpg" width="600" class="imageFrame" />
</div>

<h3>Smoke Machines</h3>
<p>Smoke technology can be used on billboards and other products to create the illusion of steam or smoke. They have been used very successfully for McDonald&rsquo;s, Harley Davidson, and Caf&eacute; Bustelo&mdash;just to name a few.</p>
	
<hr />

<h3>Holograms</h3>
<p>This process uses coherent light from a laser&mdash;or projection--to create a hologram of an image giving the impression that it is three dimensional. The image appears to &ldquo;jump&rdquo; or &ldquo;pop&rdquo; out of the original two-dimensional image.</p>
	
<hr />

<h3>Lenticular Printing</h3>
<p>Anything from tickets to large graphics on posters can be printed using lenticular effects to give the illusion of depth and motion from one image to another creating a 3D effect. The viewer sees a gradual change from one image to another when the image is viewed from different angles.</p><br /><br />

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
